/** page_editor_view_new/website_data/243212/664382/30961222/51/112712032/d9555e64e32f42dd92e6cc99b9031859/page_editor.css **/
#iospyycnam{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioov01762l{position:relative;padding-right:0px;padding-left:0px;}#iovmdvz8rp{position:relative;}#iomuqrdoi3{position:relative;padding:25px;}#iof6wi5ofs{width:100%;margin-top:10px;margin-bottom:10px;}#io0srr7qg9{width:100%;margin-top:10px;margin-bottom:10px;}#iodnn9961c{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ion3dqnefq{postion:relative;}#ioe7z2pyxf{color:rgba(15, 15, 15, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iodvg4b8zgl{z-index:auto;overflow:unset;}#iojvue3qvn{position:relative;z-index:auto;background-image: linear-gradient(rgba(158, 159, 158, 1), rgba(158, 159, 158, 1)), url();;border-radius:20px;}#ioge28gion{position:relative;height:30px;width:100%;}#ioge7llum9{position:relative;height:30px;width:100%;}#ioe7z2pyxf:hover{background:rgba(255, 255, 255, 1);}#iok7kglv3u{z-index:auto;overflow:unset;}#io82wqnzcs{position:relative;z-index:auto;background-image: linear-gradient(rgba(78, 78, 78, 1), rgba(78, 78, 78, 1)), url();;}#io7358rm7l{z-index:auto;overflow:unset;}#iog4al6qcwf{position:relative;z-index:auto;}#iot8lrxo9m{position:relative;z-index:auto;}#io0s9z3pu9{position:relative;z-index:auto;}@media (max-width: 1024px){#iospyycnam{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iospyycnam{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioge7llum9{height:10px;}#ioge28gion{height:10px;}} /* 自定义样式start */#ioov01762l {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #ioov01762l {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioov01762l {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */